body {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  background: #fff;
}

a {
  text-decoration: none;
}
img {
  max-width: 100%;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
}

.banner {
  background: #f5f5f5;
  padding: 60px 0;
}

.banner h1 {
  font-size: 32px;
  margin-bottom: 15px;
}

.fasttow_header {
  background: #151513;
  padding: .75rem 0;
  position:sticky;
  top:0;
  z-index: 99;
}

.fasttow_logo img {
  max-height: 50px;
}

.language-box .pll-switcher-select {
    background: #fff;
    padding: 8px 15px;
    border-radius: 100px;
    margin-right: 10px;
    font-weight: 600;
}
.header_btn_right .theme_btn {
  background: #fff;
  color: #000;
  border-radius: 100px;
  border: none;
  font-weight: bold;
   padding: 8px 14px;
  margin:0 0 0 4px;
  font-size:16px;

}

.fasttow_header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.banner_section {
  background-image: url("../images/bannerBg.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 54px 0 0 0;
}

.banner_section h1 {
  font-size: 36px;
  color: #000;
  font-weight: 600;
}

.banner_section p {
  font-size: 18px;
  font-weight: 400;
  color: #333;
}

.theme_btn {
  background: #151513;
  border: none;
  padding: 10px 20px;
  border-radius: 8px;
  margin-top: 10px;
  color: #fff;
  display: inline-block;
}

.banner_pic {
  border-radius: 16px;
  overflow: hidden;
}

.banner_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fasttoe_partner_section {
  background: url("../images/partner_Driverescue.png");
  padding: 64px 0;
}
.partner_cols figure {
  text-align: center;
}

.partner_cols {
  text-align: center;
  padding: 24px 15px;
  background: #fff;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
}

.partner_cols h3 {
  font-size: 20px;
  color: #000;
}

.partner_cols p {
  font-size: 16px;
  color: #333;
}

.section_title h2 {
  font-size: 36px;
  color: #000;
  font-weight: 600;
  text-align: center;
}

.download_section {background: #f3f3f3;position: relative;border-radius: 16px;overflow: hidden;}

.download_caption {
  padding: 80px 20px 20px 24px;
  position: relative;
  z-index: 9;
}

.middle_footer {
  background: #151513;
  padding: 212px 0 0 0;
  margin-top: -180px;
}

.fasttoe_requirements._section {
  padding-bottom: 84px;
}

.download_caption p {
  font-size: 18px;
}

.footer_link a {
  color: #fff;
  font-size: 14px;
  padding: 11px 0;
  display: inline-block;
}

.footer_link li {
  list-style: none;
}

.footer_link {
  padding: 0;
}

.footer_about a {
  padding-bottom: 20px;
}

.footer_about p {
  font-size: 16px;
  color: #fff;
}

.footer_about {
  padding-right: 15px;
}
.contact_link span {
  background: #1d1d1b;
  border: 1px solid #232320;
  width: 50px;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-right: 10px;
}

.contact_link {
  margin-bottom: 20px;
  color: #fff;
}

.copyright_section {
  border-top: 1px solid #e8e8e821;
  padding: 15px;
  margin-top: 20px;
  color: #fff;
}

.copyright_section .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.copyright_section .container a {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}
.social_link span {
  background: #1d1d1b;
  border: 1px solid #232320;
  width: 34px;
  height: 34px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-right: 5px;
  font-size: 20px;
}

.platforms_news {
    padding: 40px 0;
}

 

.blog_grid {
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 20px;
    height: calc(100% - 20px);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.blog_grid figcaption {
    padding: 32px 15px 15px;
}

.blog_grid figcaption h5 {
    margin: 15px 0;
}

.blog_grid figcaption p {
    color: #a09aab;
    font-size: 16px;
    line-height: 1.5;
}

.blog_grid figure {
    height: 207px;
    overflow: hidden;
    width: 100%;
    margin: 0;
}

.news_date {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #e89f34;
    color: #fff;
    padding: 8px 12px;
    border-radius: 8px;
    font-weight: 600;
    text-align: center;
    min-width:64px;
}

.blog_content_single h1 {
    font-size: 32px;
    font-weight: bold;
    color: #000;
    margin-bottom: 24px;
    margin-top:0!important;
}

.news_date span{display:block;}

.blog_grid figcaption h5 a {
    color: #252525;
    font-weight: 700;
    margin-bottom: 15px;
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
    width: 100%;
    /* overflow: hidden; */
    text-decoration: none;
    font-size: 20px;
    display: block;
    line-height: 1.3;
}
 .page_title_section {
    padding: 36px 0;
    text-align: center;
    /* background: linear-gradient(178deg, #fef7c3, transparent); */
    background-image: url('../images/page_title_section.jpg');
        background-size: cover;
    background-position: left bottom;
}

.page_title_section h1 {
    font-weight: bold;
    color: #000;
}
.blog_grid figure.blog_detail {
    /* max-height: 420px; */
    height: 100%;
    width: 100%;
}

.blog_grid figure.blog_detail a {
    display: block;
}

.blog_grid figure.blog_detail a img {
    width: 100%;
}

.blog_grid figure a {
    display: block;
}

.blog_grid figure a img {
    width: 100%;
}

.blog_grid figure a {
    display: block;
}

.blog_grid figure a img {
    width: 100%;
}

.main_navigation{justify-content:center;}

.fasttow_header .main_navigation a {
    color: #fff;
    padding: 10px 0;
    margin: 0 10px;
}

.fasttow_header .main_navigation a:hover {
    color: #e7c063;
}

.blog_pagination a {
    color: #333;
    padding: 10px;
}

.blog_pagination .page-numbers {
    background: #f8f8f8;
    min-width: 40px;
    display: inline-flex;
    border-radius: 8px;
    font-weight: 500;
    color: #000;
    height: 40px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.blog_pagination .page-numbers.current {
    background: #dcac3e;
    color: #fff;
    font-weight: bold;
}


.middle_footer .contact_link a {
    color: #fff;
}

.footer_about p.small.text-muted {
    color: #fff!important;
    font-size: 14px;
}

.middle_footer .contact_link span {
    vertical-align: middle;
}

.copyright_section .small {
    font-size: 12px;
}

 
 

.blog_read_more {
    color: #000;
    font-weight: 600;
    display: inline-block;
}

.container{max-width:1270px;}


.blog_grid {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0,0,0,0.06);
    margin-bottom: 30px;
    transition: 0.3s ease;
}

.blog_grid:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 25px rgba(0,0,0,0.1);
}

.blog_grid figure img {
    width: 100%;
    /* height: 220px; */
    object-fit: cover;
}

.news_date {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #e89f34;
    color: #fff;
    padding: 8px 12px;
    border-radius: 8px;
    font-weight: 600;
    text-align: center;
}

.news_date span {
    font-size: 14px;
}

.blog_content {
    padding: 20px;
}

.blog_content h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.blog_content h5 a {
    color: #222;
    text-decoration: none;
}

.blog_content h5 a:hover {
    color: #e89f34;
}

.blog_content p {
    font-size: 14px;
    color: #666;
    margin-bottom: 15px;
}

.blog_read_more {
    font-weight: 600;
    color: #e89f34;
    text-decoration: none;
}

.blog_read_more:hover {
    color: #a16a18;
}

.post_navigation .prev_post a,.post_navigation .next_post a {
    background: #eee;
    padding: 10px 15px;
    border-radius: 10px;
    color: #000;
    font-weight: bold;
    margin: 15px;
    display: inline-block;
}

.post_navigation .prev_post a:hover, .post_navigation .next_post a:hover {
    background: #e8a23d;
    color: #fff;
}

/* ================= SIDEBAR ================= */

 
.sidebar_widget {
    background: #fff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.06);
}

.widget_title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    border-left: 4px solid #e89f34;
    padding-left: 10px;
}

.category_list {
    list-style: none;
    padding: 0;
    margin: 0;
    max-height:454px;
    overflow-y:auto;
}

.category_list li {
    margin-bottom: 12px;
}

.category_list li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    border-radius: 8px;
    text-decoration: none;
    color: #333;
    background: #f5f5f5;
    transition: 0.3s ease;
}

.category_list li a:hover,
.category_list li.active a {
    background: #e89f34;
    color: #fff;
}

.category_list li span {
    font-size: 13px;
    font-weight: 600;
}



.breadcrumb_wrap {
    font-size: 14px;
    margin-bottom: 20px;
}

.breadcrumb_wrap a {
    color: #e89f34;
    text-decoration: none;
}

.breadcrumb_wrap span {
    color: #555;
}

.breadcrumb_wrap a:hover {
    text-decoration: underline;
}


.blog_detail img {
    width: 100%;
    border-radius: 12px;
}

.blog_content_single h1,
.blog_content_single h2,
.blog_content_single h3 {
    margin-top: 20px;
}

.blog_content_single p {
    margin-bottom: 15px;
    line-height: 1.7;
}




@media screen and (max-width: 991px) {
  .fasttow_header .main_navigation a{margin:0;}
}



@media screen and (max-width: 767px) {

  .navbar-toggler {
    background: #ffffffc9;
    padding: 5px;
    margin-left: auto;
    margin-right: 10px;
}

.blog_row {
    padding: 0;
    background: transparent;
    border:none;
}
.page_title_section {
    padding: 32px 0 15px 0;
}

.section_title h2{font-size:28px;}
.download_caption {
    padding: 20px;
}

.download_caption {
    padding: 20px;
}

.copyright_section .container {
    flex-direction: column;
    text-align: center;
    gap: 15px;
}

.social_link span {
    width: 36px;
    height: 36px;
    margin-right: 0px;
}

.main_navigation {
    position: absolute;
    background: #000;
    top: 67px;
    left: 0;
    right: 0;
}

.main_navigation ul {
    flex-direction: column!important;
    align-items: center;
    gap: 5px!important;
    padding: 10px;
}

.fasttow_header .main_navigation a {
    display: inline-block;
    width: 100%;
    max-width: 250px;
    background: #ffffff14;
    border-radius: 100px;
    border: 1px solid #eeeeee0f;
}

.fasttow_header .main_navigation li {
    width: 100%;
    text-align: center;
    margin: 0;
}

 .language-box {
    flex: 1;
    text-align: right;
}

.blog_content_single h1 {
    font-size: 24px;}



}

@media screen and (max-width: 479px) {
.fasttow_logo a img {
    max-height: 28px;
}
.header_btn_right .theme_btn {
    padding: 8px 8px;
    font-size: 13px;
}

.language-box .pll-switcher-select {
    margin-right: 7px;
    font-size: 13px;
}

.fasttow_header{padding:10px 0}

.post_navigation {
    flex-direction: column;
}

.prev_post {
    text-align: center;
}

.next_post.text-end {
    text-align: center!important;
}

.post_navigation .prev_post a, .post_navigation .next_post a {
    margin: 10px;
}


}
